/*    =========登入區塊===========*/
/*========會員登入==========*/
 #righttopdiv #system_block_login #userin {

}
#righttopdiv #userin #system_block_logincenter {
	position:              relative;
	left: 35px;
	top: 19px;
}
/* ========隱藏原本的外框及區塊==========*/

#leftblock .noborder #leftblockbottom, #leftblock .noborder #leftblocktop {
	display: none;
}
.noborder #leftblockcentera, #leftblock .noborder #leftblockcenter {
	background:   url(../img/userlogin/) no-repeat left top;
}
.noborder .blockContent {
	padding: 0px;
}
#inputText3a {
	position:              relative;
	display: block;
	width: 224px;
	height: 55px;
	background:   url(../img/userlogin/ntcuedu_34.jpg) no-repeat left top;
}
#inputText3b {
	position: absolute;
	top: 0px;
	left: 230px;
	display: block;
	width: 204px;
	height: 55px;
	background:   url(../img/userlogin/ntcuedu_35.jpg) no-repeat left top;
}
#righttopdiv input[type=text], #righttopdiv input[type=password] {
	display: block;
	width: 120px;
	background:  url(../img/) repeat left top !important;
	color: #FFFFFF;
	font-size: 85%;
	border: 0px solid #D6D6D6;
}
#righttopdiv input[type=text] {
	position:              relative;
	top: 14px;
	left: 15px;
}
#righttopdiv input[type=password] {
	position:              relative;
	top: 5px;
	left: 20px;
}
#righttopdiv input {
	_width: 120px;
	_height:  20px;
	_border: 0px solid #D2D2D2;
	_background:   url(../img/) repeat left top !important;
}
#submitbutton {
	position: absolute;
	width: 95px;
	height: 55px;
	top: 0px;
	right: 270px;
	z-index: 100;
}
#submitbutton button {
	display:            block;
	background: url(../img/userlogin/ntcuedu_36.jpg) no-repeat left top;
	width: 95px;
	height: 55px;
	margin: 0;
	border: 0px solid;
	cursor: pointer;
	overflow:           hidden;
	padding-top:           55px;
}
#submitbutton button[type=submit]:hover {
	display:            block;
	background: url(../img/userlogin/ntcuedu_36a.jpg) no-repeat left top;
	width: 95px;
	height: 55px;
}
#checkbox {
	font-size: 95%;
	padding: 0px 0px 0px 0px;
}
#loginadiv {
	position: absolute;
	width: 90%;
	top: 7px;
	left: 550px;
}
#loginadiv a {
	letter-spacing:               0.0em;
	font-size: 85%;
	color: #282322;
	height: 20px;
}
#loginadiv a:hover {
	color: #FFFFFF;
}
/*========會員管理==========*/

 #righttopdiv #system_block_login #usermenu {
	
	
}
#usermenu #system_block_loginbottom {
	position:              relative;
}
#usermenu #system_block_loginbottom ul {
}
#usermenu #system_block_loginbottom ul li {
	position:              relative;
	float: left;
}
#usermenu #system_block_loginbottom ul li a {
	position:              relative;
	font-size: 90%;
	padding-right: 18px;
	color: #FFFFFF;
}
#usermenu #system_block_loginbottom ul li a:hover {
	color: #000000;
}
